/*
Theme Name: Newsstand
Theme URI: https://www.nekonook.net
Description: Customized OceanWP Child Theme by Nekonook Services, LLC. for Manchester Media
Author: Brenton Dupee
Author URI: https://www.nekonook.net
Template: oceanwp
Version: 1.03
*/

/* General Typeface Declarations */

h1, h2, h3, h4, h5, h6,
.title,
h2.blog-entry-title {
  font-family: 'Neuton', serif;
}
h1 { font-size: 3em;}
h2, h2.blog-entry-title {
  font-size: 2.5em;
}

p, a {
  font-family: 'Source Sans Pro', sans-serif;
}

p {
    font-size: 1.3em;
    color: rgb(100, 100, 100);
}

#site-logo #site-logo-inner a img, #site-header.center-header #site-navigation-wrap .middle-site-logo a img {
    padding-top: 8px;
}

#site-navigation-wrap .dropdown-menu > li > a {
  line-height: 100px;
}


/* Participant Database OFB Listing Checkmark Fields - added 2020-05-14 */

td.city-field, td.business-field, td.takeout-field, td.curbside-field,
td.alcohol-field, td.gift_cards-field, td.order_online-field {
  text-align: center !important;
}

.widefat.inline-controls {
    width: 50%;
    float: left;
}
.pdb-list table caption {
   display: none;
}
.pdb-list .pdb-searchform fieldset.no-border {
    margin: 0;
}
td.business-field,
td.curbside-field,
td.alcohol-field,
td.order_online-field,
td.website-field {
background-color: rgba(0, 0, 0, 0.02);
}




#what-to-watch-box {
  display: block;
  width: 100%;
  text-align: center;
  overflow: hidden;
  background-color: rgba(53, 96, 170, 0.1);
  border-radius: 10px;
  padding: 1.5em 0;
}

#wtw-row {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

a.wtw-day-button {
  display: block;
  width: 20%;
  padding: 1.5em 1em;
  background-color: rgb(53, 96, 170);
  color: white;
  margin: 10px;
  border-radius: 5px;
  float: left;
  font-family: sans-serif;
}


/* Links to Earlier Issues of Online Edition PDFs - kz 2020.06.10 */

.newspaperPDFArchive .display-posts-listing {
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
}

.newspaperPDFArchive div.listing-item {
    display: block;
    width: 33%;
    min-width: 320px;
    padding: 1.5em 1em;
}

.newspaperPDFArchive a.title {
    display: block;
    width: 100%;
    border: 1px solid rgb(200, 200, 200) !important;
    border-radius: 4px;
    padding: 0.5em;
    text-align: center;
    box-sizing: border-box;
}

.newspaperPDFArchive a.title:focus,
.newspaperPDFArchive a.title:hover {
    background-color: rgb(230, 230, 230);
}





/* Manchester Media Featured News Scripting - kz 2020-06-11 */

.mm-news-primary .display-posts-listing,
.mm-news-secondary .display-posts-listing,
.mm-news-tertiary .display-posts-listing {
  padding: 0;
  margin: 0;
  overflow: hidden;
  border: 1px solid rgb(30,30,30);
}

.mm-news-primary li.listing-item
{
  padding: 0;
  margin: 0;
  max-height: 470px;
}

.mm-news-primary .excerpt-dash {
  display: none;
}

#main .mm-news-primary .title, .mm-news-primary .excerpt {
  display: block;
  width: 100%;
  margin: 0;
  padding: .2em;
  color: rgb(255, 255, 255);
  background-color: rgba(0, 0, 0, 0.7);
}

#main .mm-news-primary .title {
  position: absolute;
  bottom: 130px;
}

.mm-news-primary .excerpt {
  padding: .2em .5em;
  position: absolute;
  bottom: 0;
  height: 130px;
}

.mm-news-secondary .display-posts-listing,
.mm-news-secondary li.listing-item,
.elementor-element.mm-news-secondary.elementor-widget.elementor-widget-text-editor,
.elementor-element.mm-secondary-news.elementor-widget.elementor-widget-spacer
{
  /* max-height: 150px; */
  margin: 0;
  display: block;
  overflow: hidden;
}

.mm-news-secondary p {
  display: none;
}

.mm-news-secondary li.listing-item .attachment-full.size-full.wp-post-image {
  position: relative;
  /* top: -70px; */
}

#main .mm-news-secondary .title,
#main .mm-news-tertiary .title {
  display: block;
  width: 100%;
  margin: 0;
  padding: .2em;
  color: rgb(255, 255, 255);
  background-color: rgba(0, 0, 0, 0.7);
  position: absolute;
  bottom: 0px;
}

.mm-news-tertiary .display-posts-listing,
.mm-news-tertiary li.listing-item
{
  /* max-height: 150px; */
  margin: 0;
  display: block;
  overflow: hidden;
}

.mm-news-tertiary li.listing-item .attachment-full.size-full.wp-post-image {
  position: relative;
  /* top: -20px; */
}


/* News Tabs below Features */

li.listing-item {
  display: block;
  overflow: hidden;
  margin: 10px 0;
}

li.listing-item a.title {
  font-family: 'Neuton', serif;
  font-weight: bold;
  font-size: 1.5em;
  display: inline-block;
}




.elementor-tab-content li.listing-item .attachment-thumbnail.size-thumbnail.wp-post-image {
  display: block;
  margin-right: 10px;
  float: left;
  overflow: hidden;
}

/* Remove nav-content from Top Navi */

.nav-content {display: none;}




.manch-article-header {
  margin-bottom: 0.5em;
}


.mm-news-primary li.listing-item,
.mm-news-secondary li.listing-item,
.mm-news-tertiary li.listing-item {
    border: 1px solid #888;
    box-sizing: border-box;
    overflow: hidden;
    display: block;
}
